(e2 plugin) MediaTomb (UPnP Server) [discontinued]

  • habe alle ipks wie beschrieben installiert.


    Image: iCVS-Image-dm7025-24.03.2011 mit regelmäßigen updates

  • was bekommst du für eine ausgabe wenn du im telnet wenn du mediatomb [enter] eingibst ?

    dau bleibt dau, daran kann der beste dev nichts ändern<br><br>

  • hi und thanks für das coole plugin.


    kann man auch für Audio Files den Unterpunkt Directorie einstellen?


    für Videofiles ist er ja schon drin.


    Die Clients von mir zeigen das PC Directory leider nicht an.

  • was bekommst du für eine ausgabe wenn du im telnet wenn du mediatomb [enter] eingibst


    Hallo Jack DanieL,


    bekomme folgende Meldung:
    mediatomb: error while loading shared libraries: libexpat.so.1: cannot open shared object file: No such file or directory

  • Frage:


    Wäre es möglich, im Webinterface einen Button ala "Datenbank neu aufbauen" zu integrieren?


    Würde die Sache mit'm Testen wesentlich vereinfachen :-)

  • Quote

    Original von innobow
    mediatomb: error while loading shared libraries: libexpat.so.1: cannot open shared object file: No such file or directory


    ach ok da fehlt dann was beim icvs
    bitte nachinstallieren, und danach wieder per telnet schauen ob noch was fehlt
    hast du kein gp3 installiert ?

  • Hallo JackDaniel,


    ich gehe davon aus, dass ich GP3 installiert habe.
    Siehe Anhang


    Wie kann ich rauskriegen, welchen SSL ich habe?


    Ach ja: Installation über Dumbo

  • Quote

    Original von innobow
    Hallo JackDaniel,



    Wie kann ich rauskriegen, welchen SSL ich habe?


    siehe Bild, blaue Taste drücken,
    SSL/Modules

    Gruß Jörg


    DM 900 unstable Image 2.5 + GP4.1
    DreamOne unstable Image 2.6 + GP4.1
    Sony KD-65XD8577
    Sony KD-55XG7004

    Sennheiser AMBEO Soundbar
    Synology DS918+/DS214

    Edited once, last by JörgH61 ().

  • Quote

    Original von JörgH61


    siehe Bild, blaue Taste drücken,
    SSL/Modules


    Habe ich getan:-> Feld bleibt leer

  • Quote

    Original von JackDaniel
    ach ok da fehlt dann was beim icvs
    bitte nachinstallieren, und danach wieder per telnet schauen ob noch was fehlt
    hast du kein gp3 installiert ?


    Vielen Dank JackDaniels.


    Zu fehlen scheint nichts mehr.
    Oh, halt! WARNING: magic_load: could not find any magic files!


    Bekomme ich deshalb folgende Meldung im Telnet:
    ERROR: ActionRequest::update(): response is nil, code -115


    Was hat das zu bedeuten?

  • Quote

    Original von JackDaniel
    dann fehlt das hier auch noch


    Hab's installiert.
    Es kommt aber immernoch die gleiche Meldung

  • Hallo,


    ich bekomme einen Fehler bei der Installation.



    Package libiconv md5sum mismatch.
    Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package enigma2-plugin-extensions-mediatomb.
    * Package libiconv md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package libiconv.



    Gp3 und icvs Image, beides das neueste auf einer DM8000


    mach ich was falsch ?

  • Mache mal vor der Installation ein


    Quote

    opkg update


    Ansonsten stelle sicher dass folgende Abhängigkeiten installiert sind
    via Softwareveraltung oder Konsole, oder vom Paket am Anfang.


    libmagic1 (>= 4.26-1), libmp4v2, libiconv (>= 1.12), libsqlite3-0 (>= 3.7.3-1), libtag (>= 1.5), libexif12 (>= 0.6.17)

  • Hallo,


    das war ja eine schnelle reaktion.


    Also opkg update und upgrade hatte ich durchgeführt.
    libmagic1 - 4.26-1
    libmp4v2 - 1.9.1-r0
    libsqlite3-0 - 3.7.3-1-20110705-r0
    libtag - 1.5-3
    libexif12 - 0.6.17-r0


    zeigt er mir an bei opkg list-installed


    libiconf konnte er nicht installieren wegen des checksum errors.


    hier im forum unter bastelstube gab es einen Hinweis bei google auf den fehler aber auf das
    board habe ich keinen Zugriif. Kann es ein Problem mit dem aktuellen image sein ?

  • hallo.. ich bekomme es auch nicht installiert..
    obwohl ich folgendes eingegeben habe..


    cd /tmp
    alles kopiert und dann


    ipkg install*.ipk


    kommt das ..


    root@dm8000:/tmp# ipkg install*.ipk
    ipkg: unknown sub-command install*.ipk
    opkg version 0.1.7
    regexp could be something like 'pkgname*' '*file*' or similar
    e.g. opkg info 'libstd*' or opkg search '*libop*' or opkg remove 'libncur*'
    root@dm8000:/tmp#

    2x Dm 8000, Ds409, Qnap TS-459 Pro II, SPF-107H,Onkyo TX NR-509,Teufel Consono 35,PS3,Fritzbox 7270,7390,Wii,XboX1,Down 50 Mbits, Up 10 Mbits

  • danke.. habe wohl das leerzeichen übersehen.. aber dann kommt das..


    root@dm8000:~# cd /tmp
    root@dm8000:/tmp# ipkg install *.ipk
    Installing enigma2-plugin-extensions-mediatomb (1.1-20111027-r1) to root...
    libmagic1: unsatisfied recommendation for file
    Installing libmagic1 (4.26-1) to root...
    Installing libmp4v2 (1.9.1-r0) to root...
    Installing libiconv (1.12-r1) to root...
    Installing libexif12 (0.6.17-r0) to root...
    Installing libexpat1 (2.0.0-r2) to root...
    Installing libiconv (1.12-r1) to root...
    Package libmagic1 (4.26-1) installed in root is up to date.
    Package libmp4v2 (1.9.1-r0) installed in root is up to date.
    Upgrading libsqlite3-0 on root from 3.6.20-r0 to 3.7.3-1-20110705-r0...
    Installing libtag (1.5-3) to root...
    Configuring libtag
    Configuring libmagic1
    Configuring libexif12
    Configuring libsqlite3-0
    Configuring libmp4v2
    Collected errors:
    * Package libiconv md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package enigma2-plugin-extensions-mediatomb.
    * Package libexpat1 md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package libexpat1.
    * Package libiconv md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package libiconv.
    root@dm8000:/tmp#


    opkg update und opkg upgrade
    habe ich gemacht

    2x Dm 8000, Ds409, Qnap TS-459 Pro II, SPF-107H,Onkyo TX NR-509,Teufel Consono 35,PS3,Fritzbox 7270,7390,Wii,XboX1,Down 50 Mbits, Up 10 Mbits

    Edited once, last by reiter0303 ().

  • nee merlin mit gp3

    2x Dm 8000, Ds409, Qnap TS-459 Pro II, SPF-107H,Onkyo TX NR-509,Teufel Consono 35,PS3,Fritzbox 7270,7390,Wii,XboX1,Down 50 Mbits, Up 10 Mbits